## org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples.tableeditor
Interface IValidatablePart

All Known Implementing Classes:
  ASAColumnsEditorPage

    public interface IValidatablePart

Represents a validatable part

Author:
  Idull

Method Summary
`void` `validatePart(org.eclipse.swt.events.TypedEvent event)` Validate this part, and may set error message accordingly

Method Detail

### validatePart

    void validatePart(org.eclipse.swt.events.TypedEvent event)

  Validate this part, and may set error message accordingly

  Parameters:
    `event` -